Subject: Re: Prism hostap mode question...
To: None <>
From: Peter Seebach <>
List: current-users
Date: 03/11/2003 21:05:10
In message <>, David Young writes:
>You are using firmware 1.4.2 on the AP, aren't you? 1.4.2 broke HostAP.
>1.4.9 fixes it. You can download 1.4.9 firmware from

Now I'm confused.

wi0: Intersil Firmware: Primary (1.1.0), Station (1.4.2)

So, I boot under Windows... and the card is identified as 1.1.0/1.5.6, and
warns me that 1.4.9 is a downgrade.


I'm pretty sure it's the same card.

The Intersil driver downloader doesn't seem to care about the MiniPCI card
built into my laptop (which is also 1.4.2), but I guess that's less